@import "../../../global.scss";

.textarea {
    resize: none;
    color: $DarkBlue;
    border: 1px solid rgba($DarkBlue, 0.3);
    border-radius: 5px;
    width:100%;

    &:focus,
    &:active {
        outline: none !important;
    }
}

.btnContainer {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 1em;
}

.head {
    font-weight: 600;
    @include mmobile {
        margin-left: 15px;
    }
}

.cols {
    width:80%;
    margin:0 10%;
    @include mmobile {
        padding: 10px;
        margin-left: 20px;
    }  
}

.labelnotify {
    font-size: 14px;
    font-weight: bold;
    color: $DarkBlue;
  }
  .inputnotify{
      margin-top: 0.5rem;
      button{
        text-align:left;
          width:100% !important;
          padding:0.5rem;
          &:after{
                right: 20px !important;
                left: inherit !important;
                position: absolute;
                top: 15px;
          }
      }
      .dropdown{
        width:100% !important;
        
      }
  }
  .notifysearchbtn {
	background-color: #c3d422;
	color: #06333f;
	padding: 10px 100px;
	border-radius: 5px;
	font-weight: bold;
}
.notifycontainerdiv{
    margin-bottom: 15px;
}
  
 
  